@charset "utf-8";
/* CSS Document */

@media handheld, only screen and (max-width: 1620px) {
#contact li a:link, #contact li a:visited { 
height: 30px;
margin-left: 10px;
padding-top: 10px;
width:100px;
font-size:1.1em;
}
#contact { 
min-width: 220px;
}
#social { 
width: 48%;
margin-top: 0;
}
.headertext h1 {
	font-size:1.5em;
	margin: 0 15% 0 25%;
}
}

@media handheld, only screen and (max-width: 1024px) {
.headertext h1 { 
padding:0;
font-size: 1.3em;}
.flexslider { 
margin: 0px 0px 20px;
}
#contact li a:link, #contact li a:visited { 
height: 25px;
margin-left: 10px;
padding-top: 7px;
width:80px;
font-size:1em;
}
#contact { 
max-width: 200px;
}
#social { 
width: 26%;
}
.flex-caption {
font-size:18px;
}
}
@media handheld, only screen and (max-width: 960px) {
.flex-caption {
font-size:14px;
}
#search {display:none;}
#lang {font-size:80%;}
.headertext h1 { 
font-size: 1.1em;
margin: 0 17% 7px 23%;}
#txtintro {
	margin:0;
}
.txt1 {
	font-size:1.2em;
}
.txt2, .txt3 {
	font-size:1em;
}
.txt4 {
	font-size:2em;
}
.txt2, .txt3, .txt4 {;
	margin-top:10px;
}
.logo {
	width:30%;
}
}
@media handheld, only screen and (max-width: 768px) {
#txtintro {
	margin:30px;
}
.txt1 {
	font-size:1.4em;
}
.txt2, .txt3 {
	font-size:1.2em;
}
.txt4 {
	font-size:2.2em;
}
.txt2, .txt3, .txt4 {;
	margin-top:20px;
}
.desktop {display:none;}
.tablet {display:block;}
#lang {display:none;}
.headertext h1 { 
text-align: right;
width:98%;
font-size: 1.4em;
padding:0;
margin:0;
}
.left { 
width: 100%;
position:relative;
min-height:200px;
}
#main {
	width:100%;
	opacity:1 !important;
	padding:0;
}
.flexslider {
margin: 0px 0px 20px;
}
#map { 
position: relative;
width: 100% !important;
padding:100px 0 0;
z-index: 0 !important;
}
#footer, footer {
	background: url(../images/footersmall.gif) center top repeat-x;
	height:80px;
}
#contact { 
max-width: 180px;
min-width:180px;
}
#social { 
margin-top: 15px;
width: 65%;
max-width:370px;
}
.left { 
margin-right: 0;
}
header, #header {
	top:30px;
}
#topmenu {
	position:absolute;
	top:0;
	height:30px;
	z-index:999;
}
nav, #nav {
	width:100%;
	position:absolute;
	z-index:999;
	background:url(../images/textmenu.png) no-repeat center top;
}
#topmenu ul.menu {
	margin-top:32px;	
}
#topmenu ul.menu li {
	display: none; /* hide all <li> items */
	margin: 0 7px 0 0;
	text-align:center;
	float:none;
	background: url("../images/BackNav.png") 0px 0px repeat-x !important;
}
#topmenu ul.menu li a {
	display: block;
}
#topmenu:hover ul.menu li 
{
	display: block;
}
#topmenu ul.menu li ul {
	display:none;
}
#topmenu ul.menu li:hover ul li {
	display:none;
}
#top {
height: 500px;
z-index:999;
}

.encadre {
	max-width:100%;
}
.logo {
	margin-bottom:0;
}
}
@media handheld, only screen and (max-width: 600px) {
#header, header { 
height: 60px;
}
.headertext h1 {display:none;}
.logo { 
margin:0 auto;
width: 40%;
left: 30%;
bottom: 0;
}
#top { 
height: 80px;
}
#topmenu { 
}

#contentarea { 
margin-top: 60px;
}
#contact { 
clear:both;
width:100%;
min-width:100%;
max-width:100%;
float:none;
}
#social { 
width:100%;
min-width:100%;
max-width:100%;
}
#contact li a:link, #contact li a:visited { 
float: left;
margin: 0 5px;
}
}
@media handheld, only screen and (max-width: 480px) {
.headertext h1 {display:none;}
.logo { 
margin:0 auto;
width: 50%;
left: 25%;
bottom: 7px;
}

#bulles{display:none;}
#txtintro {
	margin:0;
}
.txt1 {
	font-size:1.2em;
}
.txt2, .txt3 {
	font-size:1em;
}
.txt4 {
	font-size:2em;
}
.txt2, .txt3, .txt4 {;
	margin-top:5px;
}
}
@media handheld, only screen and (max-width: 320px) {
#footer, footer {
	height:60px;
}	
.flexslider { 
border: 4px solid #C6C6C5;
}
left { 
margin-right: 0;
}
#contentarea { 
padding: 30px 10px 10px;
}
}
@media handheld, only screen and (max-width: 240px) {
#contact li a:link, #contact li a:visited { 
height: 20px;
margin-left: 5px;
padding-top: 5px;
width:80px;
font-size:0.9em;
}
}


@media screen and (orientation:landscape) and (max-height: 768px) {
#footer, footer {
	background: url(../images/footersmall.gif) center top repeat-x;
	height:80px;
}	
#map { 
bottom: 20px;
}
	
}
@media screen and (orientation:landscape) and (max-height: 600px) {
#map { 
position: relative;
width: 50% !important;
padding:0;
z-index: 0 !important;
}
#main {
	opacity:1 !important;
	padding-bottom:0;
}
#footer, footer {
	Background:none;
}
}

@media screen and (orientation:landscape) and (max-height: 380px) {
#map { 
position: relative;
width: 100% !important;
padding:20px 0 0;
z-index: 0 !important;
}
}